<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY identityAdvanced.label "Дополнительные параметры учетной записи">
<!ENTITY smtpDesc.label "При отправке почты от этого лица всегда использовать следующий сервер исходящей почты (SMTP):">
<!ENTITY smtpName.label "Сервер:">
<!ENTITY smtpDefaultServer.label "Всегда использовать сервер по умолчанию">
